[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TStringToStringTree.CompareNameWithItem

CompareNameWithItem - the name for comparison with the item

## Declaration

Source position: avglvltree.pas line 207

`public property TStringToStringTree.CompareNameWithItem: TListSortCompare read FCompareNameWithItem;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.